@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, h1, h2, p, ul, li, a {
    margin: 0px;
    padding: 10px 0;
}
input:focus {
    outline: none;
}
body {
    font-family: 'Montserrat', sans-serif;
    color: #222222;
    padding: 0;
    margin: 0;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
img {
    display: block;
    max-width: 100%;
    bottom: 0;
}
* {
    box-sizing: border-box;
}
header {
    width: 100%;
    padding: 0;
    margin: 0;
}


    @keyframes icon-whats{
        0% { opacity: 1; }
        50% { opacity: 0.8; }
        /*100% { opacity: 0; }*/
    }

    .btn-whatsapp{
        -webkit-animation: icon-whats 1s linear infinite;
        -moz-animation: icon-whats 1s linear infinite;
        -ms-animation: icon-whats 1s linear infinite;
        -o-animation: icon-whats 1s linear infinite;
        animation: icon-whats 1s linear infinite;
        position:fixed;
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
        font-size:30px;
        box-shadow: 1px 1px 2px #888;
        z-index:1000;
        display: block;
    }



@media (max-width: 480px) {
    main{
        display: flex;
        flex-wrap: wrap;
    }

    .oder-mobile1{
        order: 2;
    }
    .oder-mobile2{
        order: 1;
    }
    .oder-mobile3{
        order: 3;
    }

}

/* Telefones em paisagem a tablet em retrato */
@media (min-width: 481px) and (max-width: 767px) {
}

/* Tablet em retrato a paisagem e desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Desktop */
@media (min-width: 980px) and (max-width: 1199px) {
}

/* Desktop grande */
@media (min-width: 1201px) and (max-width: 1366px) {
}

/* Desktop full-hd */
@media (min-width: 1367px) {
}

    .conteudo-topo{
       width: 100%;
       max-width: 1200px;
       display: flex;
       justify-content: space-between;
       align-items: center;
       align-content: center;
       flex-wrap: wrap;
       margin: 0 auto;
       /*background-color: #f7f7f7;*/
    }

    .conteudo-topo .menu{
        width: 10%;
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    
    .conteudo-topo .menu #menu__toggle {
      opacity: 0;
    }

    .conteudo-topo .menu .menu__btn {
      display: flex;
      align-items: center;
      position: relative;
      top: -10px;
      /*! left: 20px; */
      width: 36px;
      height: 26px;
      cursor: pointer;
      z-index: 5;
    }

    .conteudo-topo .menu .menu__btn > span,
    .conteudo-topo .menu .menu__btn > span::before,
    .conteudo-topo .menu .menu__btn > span::after {
      display: block;
      position: absolute;
      width: 100%;
      height: 3px;
      background-color: #616161;
      transition: 0.3s;
    }

    .conteudo-topo .menu .menu__btn > span::before {
      content: '';
      top: -8px;
    }

    .conteudo-topo .menu .menu__btn > span::after {
      content: '';
      top: 8px;
    }

    .conteudo-topo .menu .menu__box {
      display: block;
      position: fixed;
      visibility: hidden;
      top: 0;
      left: -100%;
      z-index: 1;
      width: 300px;
      height: 100%;
      margin: 0;
      padding: 80px 0;
      list-style: none;
      text-align: left;
      background-color: #ECEFF1;
      box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
      transition: 0.3s;
    }

    .conteudo-topo .menu .menu__item {
      display: block;
      padding: 12px 24px;
      color: #333;
      font-family: 'Roboto', sans-serif;
      font-size: 20px;
      font-weight: 600;
      text-decoration: none;
      transition: background 0.3s;
    }

    .conteudo-topo .menu .menu__item:hover {
      background-color: #CFD8DC;
    }

    .conteudo-topo .menu #menu__toggle:checked ~ .menu__btn > span {
      transform: rotate(45deg);
    }

    .conteudo-topo .menu #menu__toggle:checked ~ .menu__btn > span::before {
      top: 0;
      transform: rotate(0);
    }

    .conteudo-topo .menu #menu__toggle:checked ~ .menu__btn > span::after {
      top: 0;
      transform: rotate(90deg);
    }

    .conteudo-topo .menu #menu__toggle:checked ~ .menu__box {
      visibility: visible;
      left: 0;
    }

    .conteudo-topo .logo{
        width: 50%;
    }

    .conteudo-topo .logo figure{
        width: 25%;
        margin: 0 auto;
    }

    .conteudo-topo .whatsapp{
        width: 10%;
    }

    .conteudo-topo .whatsapp figure{
        width: 40%;
        padding: 5px;
        margin: 0 auto;
    }

    @media (max-width: 480px) {
        .conteudo-topo {
            width: 90%;
        }

        .conteudo-topo .logo figure {
            width: 53%;
            margin: 0 auto;
        }

        .conteudo-topo .whatsapp figure {
            width: 100%;
        }
    }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {
    }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {
    }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {
    }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {
    }

    /* Desktop full-hd */
    @media (min-width: 1367px) {
    }

    /* --- Header -------------------------------------------------------*/
    
    /* --- Conteudo Orcamento -------------------------------------------*/

   .conteudo-orcamento{
        width: 100%;
        background-color: #86bc24;
        padding: 3% 0;
    }

    .conteudo-orcamento .cont-orcamento{
        width: 80%;
        max-width: 1200px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .conteudo-orcamento .cont-orcamento .orcamento{
        width: 40%;
    }

    .conteudo-orcamento .cont-orcamento .orcamento .texto-orcamento h2{
        font-size: 1.4em;
        text-transform: uppercase;
        color: #fff;
    }
    .conteudo-orcamento .cont-orcamento .orcamento .texto-orcamento p{
        display: flex;
        align-items: center;
        align-content: center;
        font-family: 'Montserrat';
        font-size: 1.1em;
        text-transform: uppercase;
        color: #fff;
        padding: 4px;
    }

    .conteudo-orcamento .cont-orcamento .orcamento .texto-orcamento img{
        width: 7%;
        display: inline-block;
        padding-right: 10px;
    }

    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento{
        width: 100%;
    }

    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento .whatsapp-form{
        width: 85%;
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento .whatsapp-form img{
        width: 15%;
        display: inline-block;
        padding-right: 10px;
    }
    
    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento .whatsapp-form input{
        border: 0;
        padding: 4px;
        width: 80%;
        font-size: 1.8em;
    }
    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento a{
        color: #fff;
    }
    
    .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento button{
        border: 0;
        border-radius: 10px;
        padding: 4px;
        width: 85%;
        font-size: 1.8em;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        background-color: #ff5a00;
        display: block;
        margin-top: 10px;
        padding: 10px;
    }

    .conteudo-orcamento .cont-orcamento .img-camera{
        width: 60%;
        position: relative;
    }

    .conteudo-orcamento .cont-orcamento .img-camera figure{
        /*position: absolute;
        z-index: 1;*/
        width: 100%;
        position: absolute;
        top: -142px;
    }

    /*--mobaile--*/
    @media (max-width: 480px) {

        .conteudo-orcamento .cont-orcamento {
            width: 80%;
        }

        .conteudo-orcamento .cont-orcamento .orcamento {
            width: 100%;
        }

        .conteudo-orcamento .cont-orcamento .orcamento .texto-orcamento h2{
            font-size: 1em;
        }

        .conteudo-orcamento .cont-orcamento .orcamento .texto-orcamento p{
            font-size: 0.7em;
        }

        .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento .whatsapp-form {
            width: 100%;
        }

        .conteudo-orcamento .cont-orcamento .orcamento .box-form-orcamento button{
            width: 100%;
        }

        .conteudo-orcamento .cont-orcamento .img-camera{
            display: none;
        }

      }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {

      }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {

      }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {

      }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {

      }

    /* Desktop full-hd */
    @media (min-width: 1367px) {

      }

/* fim orcamento -------------------------------------------------------------*/

/* Conteudo Instalacao -------------------------------------------------------*/

    .conteudo-instalacao{
        width: 100%;
        max-width: 1200px;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        margin: 0;
        padding: 4% 0 0;
        position: relative;
        margin: 0 auto;
    }

    .conteudo-instalacao .img-mao-cel img{
        width: 40%;
        position: absolute;
        right: -4.7em;
    }

    .conteudo-instalacao .img-camera{
        display: none;
    }

    .conteudo-instalacao .instalacao{
        width: 100%;
        background-color: #424552;
        padding: 2% 4%;
    }

    .conteudo-instalacao .instalacao h1{
        font-size: 1.3em;
        font-weight: 800;
        color: #86bc24;
        font-weight: 800;
        padding: 0 0 5px 0;
        text-transform: uppercase;
    }

    .conteudo-instalacao .instalacao p{
        width: 50%;
        font-size: 1.2em;
        font-weight: 400;
        color: #fff;
        padding: 0;
    }

    .conteudo-instalacao .servicos{
        width: 90%;
        padding: 2% 3%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
    }

    .conteudo-instalacao .servicos img{
        width: 100%;
    }

    .conteudo-instalacao .servicos h3{
      font-size: 0.6em;
      text-align: center;
      text-transform: uppercase;
      padding: 0;
      margin: 0;
    }

    .conteudo-instalacao .servicos .box-venda{
        width: 20%;
        padding:0 2%;
    }

    .conteudo-instalacao .servicos .box-instalacao{
        width: 20%;
        padding:0 2%;
    }

    .conteudo-instalacao .servicos .box-manutencao{
        width: 20%;
        padding:0 2%;
    }

    @media (max-width: 480px) {
        .conteudo-instalacao {
            padding: 0;
            justify-content: space-between;
            display: flex;
        }
        .conteudo-instalacao .img-mao-cel img {
            display: none;
        }

        .conteudo-instalacao .img-camera{
            display: block;
            background: #fff;
        }
        
        .conteudo-instalacao .instalacao{
            width: 65%;
            order: 2;
            padding: 0;
        }
        
        .conteudo-instalacao .servicos{
            width: 35%;
            padding: 2% 3%;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-wrap: wrap;
            align-content: center;
            order: 1;
            
        }

        .conteudo-instalacao .instalacao h1{
            font-size: 1em;
            font-weight: 800;
            color: #86bc24;
            font-weight: 800;
            padding: 14px;
            width: 100%;
            text-transform: uppercase;
        }

        .conteudo-instalacao .instalacao p{
            width: 100%;
            font-size: 0.9em;
            font-weight: 400;
            color: #fff;
            padding: 4%;
        }

        .conteudo-instalacao .instalacao b{
            width: 100%;
        }

        .conteudo-instalacao .servicos .box-venda {
            width: 90%;
            padding: 0 2%;
        }

        .conteudo-instalacao .servicos .box-instalacao {
            width: 90%;
            padding: 0 2%;
        }

        .conteudo-instalacao .servicos .box-manutencao {
            width: 90%;
            padding: 0 2%;
        }

    }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {
    }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {
    }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {
    }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {
    }

    /* Desktop full-hd */
    @media (min-width: 1367px) {
    }


/* Final Conteudo Instalacao -------------------------------------------------------*/

/* Conteudo Marcas -----------------------------------------------------------------*/

    .coteudo-marcas{
        width: 100%;
        max-width: 1200px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
        /*! padding: 0 4%; */
        position: relative;
        margin: 0 auto;
    }

    .coteudo-marcas .marcas{
        width: 100%;
        background-color: #424552;
        padding: 2% 3%;
        margin: 0 auto;
    }

    .coteudo-marcas .marcas h2{
        width: 100%;        
        font-size: 1.6em;
        font-weight: 700;
        color: #86bc24;
        padding: 0 0 5px 0;
        text-transform: uppercase;
    }

    .coteudo-marcas .img-marcas{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        padding: 1% 2%;
    }

    .coteudo-marcas .img-marcas img{
        width: 50%;
    }

    .coteudo-marcas .img-marcas img.img-intelbras{
        width: 20%;
    }

    .coteudo-marcas .img-marcas img.img-ppa{
        width: 17%;
    }

    @media (max-width: 480px) {
        .coteudo-marcas{
            display: none;
        }
    }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {
    }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {
    }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {
    }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {
    }

    /* Desktop full-hd */
    @media (min-width: 1367px) {
    }

    

/* Final Conteudo Marcas --------------------------------------------------------------*/

/* Conteudo formulario ----------------------------------------------------------------*/


    .conteudo-formulario{
        width: 100%;
        background-color: #6db80e;
        padding: 5% 0 0 0;
    }

     .conteudo-formulario .titulo-form {
        width: 60%;
        margin: 0 auto;
    }

    .conteudo-formulario .titulo-form h2{
        font-size: 1.5em;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        margin: 0;
        padding: 0;
    }

    .conteudo-formulario .titulo-form h3{
        font-size: 1.5em;
        color: #393240;
        text-transform: uppercase;
        text-align: center;
        padding: 0;
        margin: 0;
    }

    .conteudo-formulario .formulario{
        width: 60%;
        margin: 0 auto;
    }

    .conteudo-formulario .formulario #form{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
    }

    .conteudo-formulario .formulario input[type=text], input[type=select], input[type=email], input[type=tel]{
        width: 100%;
        padding: 15px;
        margin: 10px 0;
        border: 0;
        background-color: #ffffff;
        border-radius: 4px;
        color: #757575;
    }

    .conteudo-formulario .formulario select{
        width: 100%;
        margin: 10px 0;
        border: 0;
        background-color: #ffffff;
        border-radius: 4px;
        color: #757575;
        padding: 15px;
    }

    /*.conteudo-formulario .formulario form .campo-nome, .campo-email,
    .campo-cidade, .campo-telefone, .campo-procurando{
        width: 100%;
    }*/

    .conteudo-formulario .formulario #form .campo-nome, .campo-email, .campo-procurando{
        width: 100%;
    }

    .conteudo-formulario .formulario #form .campo-cidade, .campo-telefone, .campo-estado{
        width: 30%;
    }

    .conteudo-formulario .formulario #form button.btn-orcamento{
        width: 50%;
        margin: 2% auto;
        background-color: #393240;
        padding: 3% 0;
        font-size: 1.3em;
        font-weight: 600;
        text-transform: uppercase;
        cursor: pointer;
        border: 0;
        border-radius: 10px;
        color: #ffffff;
    }

    .conteudo-formulario img{
        width: 100%;
        margin: 2% 0 0 0;
    }

    @media (max-width: 480px) {
        .conteudo-formulario .formulario {
            width: 90%;
            margin: 0 auto;
        }

        .conteudo-formulario .titulo-form h2 {
            font-size: 1em;
            color: #fff;
            text-transform: uppercase;
            display: none;
            text-align: center;
            margin: 0;
            padding: 0;
        }

        .conteudo-formulario .titulo-form h3 {
            display: none;
        }

        .conteudo-formulario img {
            display: none;
        }

        .conteudo-formulario .formulario #form .campo-cidade, .campo-telefone, .campo-estado {
            width: 100%;
        }

        .conteudo-formulario .formulario #form button.btn-orcamento {
            width: 100%;
        }

        .conteudo-formulario .formulario input[type=text], input[type=select], input[type=email], input[type=tel] {
            width: 100%;
        }

        .conteudo-formulario .formulario #form button.btn-orcamento {
            width: 100%;
        }
    }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {
    }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {
    }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {
    }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {
    }

    /* Desktop full-hd */
    @media (min-width: 1367px) {
    }


/* Fim Conteudo formulario ------------------------------------------------------------*/

/* Conteudo loja ----------------------------------------------------------------------*/

  .conteudo-loja{
    width: 100%;
  }

  .conteudo-loja .top-cont-loja{
    width: 100%;
    background-color: #424552;
    padding: 2% 0;
  }

  .conteudo-loja .top-cont-loja h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6db80e;
    font-size: 2em;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
  }

  .conteudo-loja .cont-texto-loja{
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 0 auto;
    padding: 2% 0 0 0;
  }

  .conteudo-loja .cont-texto-loja h3{
    width: 100%;
    text-align: left;
    font-size: 1.3em;
    color: #6db80e;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 0 0;
  }

  .conteudo-loja .cont-texto-loja p{
    width: 100%;
    padding: 2%;
  }

    @media (max-width: 480px) {
        .conteudo-loja .cont-texto-loja h3 {
            width: 90%;
        }

        .conteudo-loja .cont-texto-loja p {
            width: 90%;
            padding: 2% 0;
        }
        .conteudo-loja .top-cont-loja {
            display: none;
           
        }
    }

    /* Telefones em paisagem a tablet em retrato */
    @media (min-width: 481px) and (max-width: 767px) {
    }

    /* Tablet em retrato a paisagem e desktop */
    @media (min-width: 768px) and (max-width: 979px) {
    }

    /* Desktop */
    @media (min-width: 980px) and (max-width: 1199px) {
    }

    /* Desktop grande */
    @media (min-width: 1201px) and (max-width: 1366px) {
    }

    /* Desktop full-hd */
    @media (min-width: 1367px) {
    }



/* Fim Conteudo loja ------------------------------------------------------------------*/

/* Conteudo Clientes ------------------------------------------------------------------*/


.conteudo-clientes {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 5% 0;
}

.conteudo-clientes h2{
    font-size: 1.5em;
    color: #363636;
    text-align: center;
    padding: 5% 0;
}

.conteudo-clientes span.link-verde{
    color: #6bb512;
    text-decoration: underline;
}

.conteudo-clientes span.link-laranja{
    color: #ff6700;
    text-decoration: underline;
}

.conteudo-clientes .logo-clientes{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.conteudo-clientes .img-icons{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.conteudo-clientes .img-icons .box-img{
    flex: 1;
}

.conteudo-clientes .img-icons .box-img img{
    width: 50%;
    margin: 0 auto;
}

.conteudo-clientes .img-icons p{
    font-size: 1em;
    color: #363636;
    text-align: center;
    padding: 5% 0;
    font-weight: 600;
}

.conteudo-clientes .img-icons span.txt-maiusculo{
    font-size: 1.5em;
    font-weight: 800;
    text-transform: uppercase;
}

@media (max-width: 480px) {
    .conteudo-clientes h2 {
        font-size: 1.1em;
        width: 90%;
        margin: 0 auto;
    }
    .conteudo-clientes .img-icons {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: revert;
        align-content: center;
    }
    .conteudo-clientes .img-icons p {
        font-size: 0.8em;
    }
    .conteudo-clientes .img-icons span.txt-maiusculo {
        font-size: 1em;
    }
    .conteudo-clientes .logo-clientes {
        width: 90%;
        margin: 0 auto;
    }
}

/* Telefones em paisagem a tablet em retrato */
@media (min-width: 481px) and (max-width: 767px) {
}

/* Tablet em retrato a paisagem e desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Desktop */
@media (min-width: 980px) and (max-width: 1199px) {
}

/* Desktop grande */
@media (min-width: 1201px) and (max-width: 1366px) {
}

/* Desktop full-hd */
@media (min-width: 1367px) {
}


/* Fim Conteudo Clientes --------------------------------------------------------------*/

/* Footer -----------------------------------------------------------------------------*/

.endereco-postal{
    width: 100%;
    margin: 0 auto;
    background-color: #6db80e;
}

.endereco-postal h3{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: #ffffff;
    font-size: 1.3em;
    padding: 2% 0;
    font-weight: 400;
}

.cont-outras-cidades{
    background-color: #424552;
}

.cont-outras-cidades h2{
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    color: #6db80e;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 4% 0 0 0;
    text-transform: uppercase;
}

.cont-outras-cidades .outras-cidades{
    width: 75%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: unset;
    align-content: center;
    margin: 0 auto;
    padding: 4% 0;
}

.cont-outras-cidades .box-cidades{
    width: 45%;
}

.cont-outras-cidades .box-cidades p{
    padding: 8px 0 0 0;
    margin: 0;
}

.cont-outras-cidades .box-cidades a{
    font-size: 1.3em;
    color: #ffffff;
    font-weight: 600;
}

.cont-outras-cidades .box-cidades a:hover{
    font-size: 1.3em;
    color: #6db80e;
}

.cont-outras-cidades .direitos{
    width: 100%;
    padding: 0.5%;
    display: flex;
    justify-content:center;
    align-items: center;
    align-content: center;
    margin: 0 auto;
    background-color: #ffffff;
}

.cont-outras-cidades .direitos p{
    font-size: 1em;
    font-weight: 400;
}

.cont-outras-cidades .direitos a{
    width: 100%;
    text-align: center;
}

.cont-outras-cidades .direitos a{
    width: 10%;
}

.cont-outras-cidades .direitos img{
    width: 100%;
}

@media (max-width: 480px) {
    .endereco-postal h3 {
        width: 85%;
        font-size: 0.8em;
        padding: 5% 0;
    }

    .cont-outras-cidades h2 {
        font-size: 1em;
    }

    .cont-outras-cidades .outras-cidades {
        width: 80%;
        flex-wrap: wrap;
    }

    .cont-outras-cidades .box-cidades {
        width: 100%;
    }
    .cont-outras-cidades .box-cidades a {
        font-size: 0.8em;
        color: #ffffff;
        font-weight: 600;
    }

    .cont-outras-cidades .direitos {
        width: 100%;
        padding: 0.5%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        align-content: center;
        margin: 0 auto;
        background-color: #ffffff;
    }

    .cont-outras-cidades .direitos p {
        font-size: 1.1em;
        font-weight: 400;
        text-align: center;
        order: 2;
    }

    .cont-outras-cidades .direitos a {
        width: 32%;
        order: 1;
    }
}

/* Telefones em paisagem a tablet em retrato */
@media (min-width: 481px) and (max-width: 767px) {
}

/* Tablet em retrato a paisagem e desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Desktop */
@media (min-width: 980px) and (max-width: 1199px) {
}

/* Desktop grande */
@media (min-width: 1201px) and (max-width: 1366px) {
}

/* Desktop full-hd */
@media (min-width: 1367px) {
}


/* Fim Footer -------------------------------------------------------------------------*/
